<?xml version="1.0" encoding="utf-8"?>
<component size="578,167" pivot="0.5,0.5" extention="Button">
  <displayList>
    <image id="n10_fd7s" name="n10" src="gvz3u" fileName="img/4.png" xy="0,0" size="578,167">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <text id="n11_fd7s" name="title" xy="1,4" size="577,136" fontSize="70" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" text="Yes">
      <relation target="" sidePair="width-width,center-center,middle-middle"/>
    </text>
  </displayList>
  <Button downEffect="scale" downEffectValue=".8"/>
</component>